@media only screen and (max-width:1199px){

}
@media only screen and (max-width:1140px){}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:992px){}
@media only screen and (max-width:991px){
    .container{margin-top: 20px;padding-top: 35px;height:auto;}
    .white-box { width: 80%; height: auto;position: unset;transform: unset;margin-bottom:30px;flex-direction: column;background:transparent;row-gap:30px;}
    .left-side{padding-left: 0;padding-right: 0;}
    .left-side .headingSmall{text-align:center;margin-bottom:0;padding: 12px 0;background:#fff;border-radius:30px;}
    .left-side .headingSmall hr{display:none;}
    .left-side p{display:none;}
    .right-side{height: 640px;position: unset;transform: unset;margin: 0 auto;}
    .image-slider img{width:500px;height:600px;margin: 0 auto;position: absolute;top:0;left: auto;right: auto;margin: 0 auto;}
    .slide{ transform: unset;position: unset;}
    .image-slider {position: relative;}
    .container2{margin-top: 50px;flex-direction: column;background-color: #102020;padding-bottom: 40px;margin-bottom:0;}
    .mySlides2 img{border-radius: 50px;}
    .image-sect{margin-left:0;justify-content: center;margin-top: 40px;background:transparent;}


    .text-section2 {width: 100%;height: auto;}
    .welcome2,.heading3,.heading5,.heading4,.residentailBox h1{font-size: 5vw;}
    .letter-o2{width: 40px;height: 40px;}

    .ekum-header2 { position: unset; text-align: center; justify-content: center; }
    .horizontal-row2{display:none;}
    .body-text{padding-top: 0px;}

    #container3,#container4{flex-direction: column-reverse;}
    #rightDiv3,#leftDiv5 {width: 100%;}
    #leftDiv5,#rightDiv4{height:auto;padding-bottom:30px;}
    .heading3,.heading5,.heading4{text-align:center;margin-left: 0;}
    #leftDiv3{background-color: #102020;width: 100%;height: auto;}
    .line3,.line5,.line4{display:none;}
    .image-section3,.image-section5,.image-section4{flex-direction: column; align-items: center; }
    .image-section3 img{width: 50%;height: auto;margin-top: 30px;}
    .mySlides3 img{height:auto;margin-top: 10px;}
    #rightDiv5,#rightDiv4,#leftDiv4{width:100%;height:auto;}
    .residentailBox { padding: 30px 20px 0; }
    .residentailBox h1{margin-top:0;}
    #container5 {flex-direction: column-reverse;}
    #rightDiv3{height:auto;padding-bottom:30px;}
    .image-section5 img,.image-section4 img{margin-top: 10px;}
    
    .footer { margin-top: 7vh;}
    .foot-icon{order:1;}
    .footer > P {order:2;}
    .footer > .foot-in {order:3;}
    .footer {flex-direction: column; row-gap: 5px; }
}
@media only screen and (max-width:769px){
  .navbar a {margin: 0 1rem;}
  nav ul li{margin: 25px 0;}
  .welcome2{font-size: 5vw;}
  .nav-bg {background-color: #102020;height: 110px;}
  nav:has(#click:checked) {background: #102020;height: 110px;}
}
@media only screen and (max-width:768px){
   .container2 {width: 100%;}
   #container3,#container5{margin-bottom: 7vh;}
   .ekum-header2{width:100%;}
   .underline{display:none;}
   .residentailBox h1{margin-bottom:15px;}
}
@media only screen and (max-width:678px){
    .welcome2{padding-top: 3vh;}
    .letter-o2 {width: 25px; height: 25px; }
    .body-text{padding:0;}
    .image-sect{margin-top: 20px;padding: 10px;padding-bottom: 0px;}
    
}
@media only screen and (max-width:567px){
    .letter-o2 {width: 13px;height: 13px;}
    .right-side {width: 100%;}
    .image-slider img{width:100%;height:auto;}
    .image-section3 img {width:90% !important; height: auto !important;margin-left: 0;}
    .image-section4 img{width: 90% !important; height: auto !important;}
    .residentailBox p{font-size: 16px;}
    .image-slider img{width:460px;}
    .container2{margin-top: 0;}
    .image-sect{margin-top: 0;}
    #container3, #container5 {margin-bottom: 0vh;margin-top: 20px;}
    .image-section5 img{margin-left: 0;}
    #leftDiv5{padding:0 10% 5%;}
    .image-section5 img { width: 100%; height: auto;}
}
@media only screen and (max-width:481px){
    .image-slider img {
        width: 380px;
    }
}
@media only screen and (max-width:320px){
    .right-side {height: 420px;}
    .image-slider img {width: 253px;}
}